@media (max-width:900px){
  .tjb3dwq .u1turm7t6b1{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rxpqivetmbv{justify-content:flex-start}
  .cnorhiy2iojez,.k64bx0uxq93kzo0,.k2tnwty,.usihjho,.p0eccim7ord5{grid-template-columns:1fr!important}
  .b5lfsp9w{display:block!important;transform:none!important}
  .yucnmw5 .k2tnwty{grid-template-columns:1fr}
  .a87goic h2{font-size:34px}
}
@media (max-width:560px){
  .u1turm7t6b1{width:min(100% - 24px,1180px)}
  .cnorhiy2iojez{padding:18px}
  .tdjyig4xw9okc{padding:6px 7px;font-size:13px}
  .xv4qkr2z8v,.b5lfsp9w,.x2fob4ajqj8,.wl9tfmgcjsybhy,.fo3zgxl7z88l,.xhvlnsf{padding:16px}
}
